Subject: Re: Last Call: 'SMTP Submission Service Extension for Future Message Release' to Proposed Standard (draft-vaudreuil-futuredelivery)

From: Scott Kitterman <[email-masked]>
Date: Thu, 25 May 2006 23:39:03 -0400

On Thursday 25 May 2006 18:39, The IESG wrote:
> The IESG has received a request from an individual submitter to consider
> the following document:
>
> - 'SMTP Submission Service Extension for Future Message Release '
>    <draft-vaudreuil-futuredelivery-03.txt> as a Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action.  Please send any comments to the
> [email-masked] or [email-masked] mailing lists by 2006-06-22.
>
> The file can be obtained via
> http://www.ietf.org/internet-drafts/draft-vaudreuil-futuredelivery-03.txt
>
This is the first time I've seen this document.  Based on a once through it 
seems technically complete and coherent.  The security considerations section 
addressed the issues that I thought of when reading the document.

I do have a couple of minor comments:

In the change log, it mentions that the term HOLD has been changed to HOLDFOR 
and HOLDUNTIL in this revision of the draft.  In paragraph 4.2.2, MSA 
interaction with DSN, the obsolete term HOLD still appears in sub-para 2.  
While minor, this should be corrected prior to publication.

There is no collected ABNF.  In general, I find having the entire ABNF 
together for reference to be useful as an implementer and so it would be nice 
to have in this document.  Additionally, I think that the omission mentioned 
in the previous comment would have been obvious in a collected ABNF.

Scott Kitterman

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf